Loading...
Searching...
No Matches
geo_locate.cc

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(T, M)

## Functions

template<class T, class M>
void | compute_bbox (const geo_base_rep< T, M > &omega, const geo_element &K, point_basic< T > &xmin, point_basic< T > &xmax)
| _RHEOLEF_instanciation (Float, sequential) _RHEOLEF_instanciation(Float

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T,
|  |  | M )

Value:
template class geo_locate<Float,M>; \
template class geo_base_rep<Float,M>; \
template class geo_rep<Float,M>;

Definition at line 594 of file geo_locate.cc.